/* Base Styles
**********************************/
h2 {
    margin: 30px 0 5px 15px;
}

table,
table td {
    border: 0;
    padding: 0;
}

table[width='100%'] {
    width: 100%;
}

center {
    text-align: center;
    clear: both;
}

center div {
    float:left;
}

a:visited {
    color: #B15519;
}

a:hover,
a:focus {
    color: #007A86;
}

/* Search Results Styles
**********************************/
#wrap {
    background-color: #f5f5f5;
    border: 1px solid #e5e5e5;
}

.unm-main-results { margin: 20px 10px; }

.search-intro {
    padding: 10px;
    color: #2F2F2F;
    margin-bottom: 6em;
}

.l {
    font-size: 1.4em;
    font-family: arial, sans-serif;
}

.g{
    margin-top: 1em;
    margin-bottom: 0;
}

.f, .f:link, .f a:link {
    color: #222222;
}

.s {
    color: #000000;
}

p.extra-pad{
    line-height: 1.5;
    padding: 1em;
    display: block;
}

ul.extra-pad,
ol.extra-pad {
    padding-left: 2em;
}

/* GSA Search Box
**********************************/
#q {
    width: 360px;
}

.search-box-wrapper label {
    text-indent: -9999px;
    position: absolute;
}

.search-box-wrapper input,
.search-box-wrapper select {
    margin: 0 10px 0 0;
}

.search-box-wrapper {
    margin: 0;
    width: 100%
}

.search-box {
    margin: 20px 0;
    padding: 0 10px;
}

.search-box form {
    margin: 0;
}

.search-box input[type='submit'] {
    margin-right: 20px !important;
}

.search-form {
    float: left;
    margin-top: 10px;
}

.supporting-links {
    float:right;
    text-align: right;
    width: 15em;
}

.supporting-links ul li { display: inline; padding-right: 4px; border-right: 1px solid grey; }
.supporting-links ul li:last-of-type { border: 0 none; padding: 0; }

/* Advanced Search
**********************************/
#f { margin: 1.5em 0.5em; }

#f fieldset {
    border: 1px solid silver;
    margin-bottom:1.5em;
    padding: 0;
    /*height:1%;overflow:auto*/
}

#f select, 
#f input, 
#f textarea, 
#f button { 
    margin-bottom: 5px;
    padding: 1px;
    vertical-align: middle;
}

#f input[type='submit'] {
    padding: 5px;
}

#f dt { margin: 0; }

.value,.name,.param,.pair,#lg a,#lg span{float:left}

legend{display:none}
dl{position:relative;line-height:1.75em;font-size:1.1em; padding:5px;}
dt label{margin-left:2px;font-weight:bold}
dd {position:relative; overflow:auto;}
.first{color:#000;background:#eee;padding:5px; margin-bottom:15px;border-bottom:1px solid silver;}
.value{ width:47%; }
.name{ width:38%; }
.param{width:15%}
.pair{width:85%}
.pair .name{width:29%}
.pair .value{width:66%}

/* Separator Bar
**********************************/
.top_sep_bar {
    border-top: 1px solid black;
    width: 100%;
    background-color: #C10037;
    color: #EEE;
    padding: 5px;
    white-space: nowrap;
    overflow: hidden;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}


/* Top Navigation
**********************************/
#top-navigation {
    margin: 2px;
}

td[align='right'] table {
    float: right;
    text-align: right;
}

td[align='left'] table {
    float: left;
    text-align: left;
}


/* Keymatches
**********************************/
.keymatch-container {
    margin-bottom: 2em;
}

.keymatch {
    background-color: #ffffff;
    border: 1px solid #E5E5E5;
    padding: 5px 10px;
    margin: 0.5em 0;
    width: 65% !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.keymatch h3 {
    float: right;
    font-weight: normal;
    text-indent: -9999px;
}

.keymatch p {
    margin-bottom: 0;
}

.keymatch a {
    font-size: 1.3em;
}

.keymatch td[align='right'] {
    text-align: right;
}


/* Navigation Clustering
**********************************/
#clustering {
    border: 1px solid #E5E5E5 !important;
    background-color: #fff;
    font-size: 100% !important;
    padding: 10px;
    margin-right: 10px !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/* Bottom Navigation
**********************************/
#bottom-navigation {
    color: #000;
    margin: 2em 0 0 1em;
}

.b,.b a {
    color: #C10037 !important;
    font-size: 1em !important;
    font-weight: bold;
}

.n .i {
    font-weight: bold;
}

.n a {
    color: #000;
}

